
eServices - Bug #216

Proposed land details - Financial Department

09/04/2016 11:21 AM - Saja Nakhleh

Status: Closed Start date: 09/04/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: All the mentioned fields are not available

Severity: Normal Environment: Development

Category: Interlock Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The following fields should be [available]

and [read only]:

Height as per site plan conditions

Proposed Land Assessment Price From

Proposed Land Assessment Price To

Proposed Land Assessment Actual Price

Proposed Land Assessment Date

Proposed Land Assessment Amount

Test Case ID:  

Description

Steps:

1- Open a transaction in Financial Department step

2- Observe the Proposed land details section

History

#1 - 09/05/2016 11:36 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/06/2016 12:41 PM - Saja Nakhleh

- File 163.GIF added

- Status changed from Fixed to Closed

Tested and verified.

Files

108.GIF 62.3 KB 09/04/2016 Saja Nakhleh

163.GIF 255 KB 10/06/2016 Saja Nakhleh
